Safari and NetNewsWire 1.0.4

Wednesday, September 17th, 2003 @ 2:48 am | Mac

If you’re using NetNewsWire 1.0.4 and have been experiencing problems with Safari, you should upgrade to 1.0.5.

Railhead Design has more information on this bug — see the last entry for Tuesday, September 16, 2003.

The final version of NetNewsWire 1.0.5 is out and I updated the link to the Railhead Design story.

Comments are closed.